• TibiaFace

    Tibiaface | Una comunidad Open Tibia donde encontras : mapas, scripts, Otserver, npc y amigos etc ...

    .
    demo menumenu

    Afiliados



    Votar:

    [Ayuda] [Ayuda] cliente compatible para rme extendido

    Compartir:

    Ver el tema anterior Ver el tema siguiente Ir abajo  Mensaje (Página 1 de 1.)

    dangardex

    dangardex
    Nuevo Miembro
    Nuevo Miembro
    Descripcion escribió:Hola buenas alguien me podria ayudar con un cliente compatible rme extendido ? para un server custom
    Captura del Error escribió:Imagen del error: [Ayuda] [Ayuda] cliente compatible para rme extendido Empty
    La config. radica en: Otro Problema

    [Admin] God Maya

    [Admin] God Maya
    Administrador
    Administrador
    aqui tienes

    otitemeditor 8.60: [Tienes que estar registrado y conectado para ver este vínculo]

    objectbuilder 8.60: [Tienes que estar registrado y conectado para ver este vínculo]

    dat y spr extendido: [Tienes que estar registrado y conectado para ver este vínculo]

    rme extendido:

    [Tienes que estar registrado y conectado para ver este vínculo]



    [Ayuda] [Ayuda] cliente compatible para rme extendido YNU5B25
    https://www.tibiaface.com

    dangardex

    dangardex
    Nuevo Miembro
    Nuevo Miembro
    [Tienes que estar registrado y conectado para ver este vínculo] escribió:aqui tienes

    otitemeditor 8.60: [Tienes que estar registrado y conectado para ver este vínculo]

    objectbuilder 8.60: [Tienes que estar registrado y conectado para ver este vínculo]

    dat y spr extendido: [Tienes que estar registrado y conectado para ver este vínculo]

    rme extendido:

    [Tienes que estar registrado y conectado para ver este vínculo]


    Gracias maya Pero creo que es el OTB dice esto the selected clien is not compatible with this OTB(version 19) please navigate to the folder clien860

    [Admin] God Maya

    [Admin] God Maya
    Administrador
    Administrador
    usa estos item.otb que sond e la version 20

    [Tienes que estar registrado y conectado para ver este vínculo]



    [Ayuda] [Ayuda] cliente compatible para rme extendido YNU5B25
    https://www.tibiaface.com

    zunnade

    zunnade
    Nuevo Miembro
    Nuevo Miembro
    God Maya Hermano, hize todos los paso y aun asi me sigue saliendo este error

    the selected clien is not compatible with this OTB(version 19) please navigate to the folder clien860... que hago hermano?

    [Admin] God Maya

    [Admin] God Maya
    Administrador
    Administrador
    [Tienes que estar registrado y conectado para ver este vínculo] escribió:God Maya Hermano, hize todos los paso y aun asi me sigue saliendo este error

    the selected clien is not compatible with this OTB(version 19) please navigate to the folder clien860... que hago hermano?

    tiene que seleccionar extendido en el otitemeditor tickear esa opcion



    [Ayuda] [Ayuda] cliente compatible para rme extendido YNU5B25
    https://www.tibiaface.com

    zunnade

    zunnade
    Nuevo Miembro
    Nuevo Miembro
    sera que por favor me puedes dejar una foto del item editor donde dices que se debe tickear por favor??  es que busco y busco y no consigo esa opcion donde diga eso hermano.

    [Admin] God Maya

    [Admin] God Maya
    Administrador
    Administrador
    [Tienes que estar registrado y conectado para ver este vínculo] escribió:sera que por favor me puedes dejar una foto del item editor donde dices que se debe tickear por favor??  es que busco y busco y no consigo esa opcion donde diga eso hermano.

    aqui

    [Ayuda] [Ayuda] cliente compatible para rme extendido Captur33



    [Ayuda] [Ayuda] cliente compatible para rme extendido YNU5B25
    https://www.tibiaface.com

    Contenido patrocinado


    Ver el tema anterior Ver el tema siguiente Volver arriba  Mensaje (Página 1 de 1.)

    Permisos de este foro:
    No puedes responder a temas en este foro.

     

    BienvenidosTibiaFace es una comunidad de Open Tibia. Para participar debes estar registrado (click para Regístrate).